ubuntu-sudo-apt-install-phpmyadmin-php-extensions-needed

ubuntu sudo apt install phpmyadmin php extensions needed